/* Komentarze */

h5.czerwony {
    color: #dd0800;
}

div.komentarz {
    margin: 6px 0 0 0;
    padding: 0;
    color: #272727;
    background-color: #ffffff;
    border-top: 1px solid #cbcbcb;
}

div.komentarz2 {
    margin: 6px 0 0 0;
    padding: 0;
    color: #272727;
    background-color: #ffffff;
    border-top: 1px solid #cbcbcb;
}

div.komentarz p,
div.komentarz2 p {
    margin: 1px 0;
    padding: 1px 0;
    font: normal 12px verdana, tahoma, arial, sans-serif;
}

img.malyavatar {
    margin: 2px 8px 2px 0;
    padding: 3px;
    border: 1px solid #dddddd;
    float: left;
}

div.autor {
    margin: 0 0 3px 0;
    padding: 4px;
    color: #000000;
    background-color: #e9e9e9;
    border-top: 1px solid #ffffff;
}

span.czaskom {
    float: right;
    font: normal 10px verdana, tahoma, arial, sans-serif;
    margin: 3px 12px;
}

div.moderacja {
    margin-top: 4px;
    padding-top: 2px;
    background: #ffffff url('../../../images/mojawyspa/bg_kropki.gif') repeat-x top;
    clear: left;
}

div.moderacja img {
    border: 0;
    margin: 2px 2px 0 0;
}

div.moderacja a:link,
div.moderacja a:hover,
div.moderacja a:visited {
    margin-top: 2px;
    color: #777777;
    text-decoration: none;
    font: normal 11px verdana, tahoma, arial, sans-serif;
}
